<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>MrBMC-Bmachadocosta</translationContributors>

    <texts>
        <!-- Shop Items -->
		<text name="shopItem_horseCarriageShort" text="Carroça de Cavalo (curta)"/>
		<text name="shopItem_horseCarriage" text="Carroça de Cavalo"/>
		<text name="shopItem_horseDolly" text="Carroça de tração animal"/>
		<text name="shopItem_saddle" text="Sela"/>
		<text name="shopItem_woodBackingTool" text="Ferramenta de apoio em madeira"/>
		<text name="shopItem_saddleBuck" text="Cavalete para sela"/>
		<text name="shopItem_horseDeepLooser" text="Arado puxado por Cavalo"/>
		<text name="shopItem_horsePlow" text="Arado de tração animal"/>
		<text name="shopItem_horseDiskHarrow" text="Grade de discos puxada por Cavalo"/>

		
		<!-- Functions -->
		<text name="function_horseCarriage" text="As Carroças servem como meio de transporte e só podem ser puxadas por Cavalos."/>
		<text name="function_horseDolly" text="Um Carroça de tração animal é necessária como elo entre o cavalo e as ferramentas adicionais para o trabalho no campo."/>
		<text name="function_saddle" text="Uma sela para o seu Cavalo."/>
		<text name="function_woodBackingTool" text="Ferramenta de apoio em madeira, usada para arrastar árvores da floresta. A ferramenta é presa ao Cavalo. Atenção: requer o DLC Forest!" />
		<text name="function_saddleBuck" text="Um cavalete para apoiar sua sela."/>

		<!-- Type Desc -->        
		<text name="typeDesc_horseCarriage" text="Carroça de Cavalo"/>
		<text name="typeDesc_horseDolly" text="Carroça de tração animal"/>
		<text name="typeDesc_saddle" text="Sela"/>
		<text name="typeDesc_woodBackingTool" text="Ferramenta de apoio em madeira"/>
		<text name="typeDesc_saddleBuck" text="Cavalete para sela"/>

		<!-- Configurations -->
		<text name="configuration_valueCarriagePlatform" text="Plataforma"/>
		<text name="configuration_valueCarriageThrough" text="Caçamba"/>
		<text name="configuration_valueCarriageBarrel" text="Carroça de barris"/>

		<!-- Misc --> 
		<text name="category_hofBergmannHorseAddonPack" text="Hof Bergmann - Pacote de Complemento de Cavalos"/>
		<text name="fillType_saddle" text="Sela"/>
    </texts>
</l10n>
